/* Gallery Styles */

#motioncontainer {
/*margin:0 auto;  Uncomment this line if you wish to center the gallery on page */
	width:855px;
	height:67px;
	position:relative;
	overflow:hidden;
	border:0px solid #390;
}

#motiongallery
{
	position:absolute;
	left:0;
	top:0;
	white-space:nowrap;
}


#motioncontainer a:hover {
color: red; /* Dummy definition to overcome IE bug */
}



